[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:060547] Re: battery_applet for ACPI (gnome-applet 1.4)


ハラダ@千葉です。

On Wed, 21 May 2003 01:54:58 +0900
Tomohito MAKINO <tomohito@ueda.info.waseda.ac.jp> wrote:

> gnome 1.4のバッテリモニタアプレットをACPIに対応させるパッチを
> http://drocklinux.dyndns.org/rene/acpi-applet/index.html
> で頂いたのですが、マシンが違うせいなのかカーネルのバージョンが違うせいなのか
> あるいは両方なのか、そのままではうまく動きませんでした。
> 
> でも、ちょっと手を加えたら動いたのでここに置いておきます。
> http://www.ueda.info.waseda.ac.jp/~tomohito/software/gnome-applets-1.4.0.4-acpi2.4.20/

私の環境でもPatchを適用したら、ばっちりバッテリモニターが
働くようになりました。
  Toshiba dynabook E7/418CME
  Vine Linux 2.6r1
  kernel 2.4.20-0vl29.1

実は密かに困っていたので大変助かりました。
ありがとうございました。

> # ここならgnome 1.4の話をしても時代遅れと言われないですよね。

まだまだ当分現役です。

-- 
--------------------------------------
Kazutaka Harada
  e-mail:kazutaka@dc4.so-net.ne.jp
--------------------------------------

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: